/*
/ Specific to WrongTees
*/
/*
/ Generic mixins
*/
.bottomOuter {
  position: relative;
  /*	top:420px;*/
  background-image: url("../images/static/shared/backgrounds/stripes_red.png");
  text-align: center;
  overflow: auto;
}
.bottomInner {
  width: 880px;
  margin: 0 auto;
  background-color: #ffffff;
  overflow: auto;
  padding: 10px;
}
.bottomInner .commentsBox {
  position: relative;
  float: left;
  margin: 10px;
  width: 628px;
  overflow: visible;
  background-color: #ffffff;
  padding: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #cccccc;
}
/*---- FOLLOW BOX ---- */
.socialBar {
  margin: 0px;
  /*padding:10px;*/
  background-image: url("../images/static/shared/backgrounds/stripes_navy.png");
  overflow: auto;
  text-align: left;
  border-top-style: solid;
  border-bottom-style: solid;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-color: #000000;
}
.followBox {
  position: relative;
  margin: 0 auto;
  width: 900px;
  height: 88px;
  font-size: 12px;
  text-align: left;
  color: #ffffff;
}
.followBox .instructions {
  float: left;
  padding: 5px;
}
.followBox .instructions .title {
  font-size: 18px;
  color: #ffffff;
  padding: 5px;
}
.followBox .instructions .description {
  font-size: 14px;
  color: #cc0000;
  padding: 5px;
}
.followBox .followEmail {
  float: right;
  position: relative;
  top: 8px;
}
.followBox .followEmail input.text {
  margin-top: 5px;
  margin-bottom: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
  font: normal 9px Arial, Helvetica, sans-serif;
}
.followBox .followEmail .result {
  margin-top: 3px;
  margin-bottom: 0px;
  padding: 0px;
  font-size: 10px;
}
.followBox .shareButtons {
  float: right;
}
.followBox .followButtons {
  float: right;
  width: 256px;
  margin-top: 5px;
  padding: 0px;
}
.followBox .followButtons img:hover {
  -webkit-transform: scale(1.1) rotate(-2deg);
  -moz-transform: scale(1.1) rotate(-2deg);
  -ms-transform: scale(1.1) rotate(-2deg);
  -o-transform: scale(1.1) rotate(-2deg);
}
.followBox .followButtons a,
.followBox .followButtons a:link,
.followBox .followButtons a:visited,
.followBox .followButtons a:hover {
  width: 64px;
  display: block;
  float: left;
  font-size: 9px;
  text-align: center;
  text-decoration: none;
  color: #ffffff;
}
.followBox .followTag {
  float: right;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  color: #ffffff;
  position: relative;
  padding-top: 30px;
  right: 8px;
  top: 14px;
  font-size: 14px;
}
/*---- FEATURED PRODUCTS ---- */
.productViewerStripe {
  margin: 0 auto;
  padding: 0px;
  position: relative;
  width: 100%;
  overflow: auto;
  background-image: url("../images/static/shared/backgrounds/flowers_red.png");
}
.productViewerStripe .productViewer {
  width: 1054px;
  padding: 10px;
  margin: 0 auto;
  position: relative;
  overflow: visible;
}
.productViewerStripe .productViewer .productLineButton {
  width: 75px;
  height: 75px;
  position: absolute;
  top: 220px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position: 0 0;
  opacity: .25;
}
.productViewerStripe .productViewer .productLineButton.next {
  right: 0px;
  background-image: url("../images/static/index/arrow_right.png");
}
.productViewerStripe .productViewer .productLineButton.previous {
  left: 0px;
  background-image: url("../images/static/index/arrow_left.png");
}
.productViewerStripe .productViewer .productLineButton.enabled {
  opacity: 1;
}
.productViewerStripe .productViewer .productLineButton.enabled:hover {
  background-position: 0 -75px;
}
.productViewerStripe .productViewer .productLineButton.enabled:active {
  background-position: 0 -150px;
}
.productViewerStripe .productViewer .bannerSlot {
  height: 480px;
  width: 900px;
  overflow: hidden;
  position: relative;
  margin: 0px auto;
  border-left-style: solid;
  border-right-style: solid;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  background-image: url("../images/static/shared/backgrounds/stripes_navy.png");
}
.productViewerStripe .productViewer .banner {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  height: 480px;
  width: 900px;
  display: block;
  overflow: hidden;
}
.productViewerStripe .productViewer .banner .bannerImage {
  display: block;
  cursor: zoom-in;
}
.productViewerStripe .productViewer .banner .mockup {
  width: 600px;
  height: 480px;
  background-image: url("../images/static/product/glow.png");
  cursor: zoom-in;
}
.productViewerStripe .productViewer .banner .mockup img {
  margin: 25px auto;
}
.productViewerStripe .productViewer .banner .infoBox {
  position: absolute;
  width: 280px;
  top: 10px;
  right: 10px;
  height: 456px;
  background-color: #ffffff;
  border-style: solid;
  border-width: 2px;
  text-align: left;
  background-image: url("../images/static/shared/backgrounds/stripes_white.png");
}
.productViewerStripe .productViewer .banner .infoBox > .title {
  font-size: 18px;
  margin: 10px;
  margin-top: 15px;
}
.productViewerStripe .productViewer .banner .infoBox > .description {
  font-size: 14px;
  margin: 10px;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb {
  float: right;
  margin: 10px;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
  padding: 1px;
  background-color: #ffffff;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb .thumbButton {
  position: relative;
  display: block;
  width: 62px;
  height: 62px;
  overflow: hidden;
  cursor: zoom-in;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb .thumbButton:hover .zoomIcon {
  opacity: 1;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb .thumbImage {
  width: 62px;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb .zoomIcon {
  position: absolute;
  right: 1px;
  bottom: 1px;
  opacity: 0;
}
.productViewerStripe .productViewer .banner .infoBox .designThumb:hover {
  -webkit-transform: scale(1.2) rotate(3deg);
  -moz-transform: scale(1.2) rotate(3deg);
  -ms-transform: scale(1.2) rotate(3deg);
  -o-transform: scale(1.2) rotate(3deg);
}
.productViewerStripe .productViewer .banner .infoBox .socialBox {
  z-index: 2;
  position: absolute;
  left: -45px;
  bottom: 0px;
  width: 35px;
  font-size: 12px;
  color: #ffffff;
  text-shadow: #000000 0px 0px 2px;
}
.productViewerStripe .productViewer .banner .infoBox .socialBox a {
  margin-top: 3px;
}
.productViewerStripe .productViewer .banner.featured .infoBox > .title {
  margin-top: 10px;
  font-size: 16px;
}
.productViewerStripe .productViewer .banner.featured .infoBox > .description {
  margin-top: 5px;
  font-size: 12px;
}
.productViewerStripe .productViewer .banner.featured .priceBox .tag.price {
  bottom: 0px;
  height: 46px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  font-size: 36px;
  padding-top: 3px;
}
.productViewerStripe .productViewer .banner.featured .priceBox .tag.price .alternate {
  font-size: 18px;
  padding-top: 8px;
  font-weight: bold;
  color: #ff0000;
}
.productViewerStripe .productViewer .banner.featured .priceBox .tag.label {
  top: 0px;
  height: 17px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding-top: 5px;
  font-size: 12px;
  background-color: #00aa00;
  color: #ffffff;
}
.productViewerStripe .productViewer .banner.normal .priceBox .tag.price {
  top: 0px;
  height: 34px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  font-size: 18px;
  padding-top: 14px;
  font-weight: bold;
}
.productViewerStripe .productViewer .banner.normal .priceBox .tag.label {
  bottom: 0px;
  height: 19px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding-top: 5px;
  border-top-width: 0px;
}
.productViewerStripe .productViewer .banner .featuredDealBox {
  display: block;
  width: 150px;
  margin: 0 auto;
  padding: 10px;
  border-style: solid;
  border-width: 2px;
  border-top-style: none;
  box-shadow: 2px 2px 2px #cccccc;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-color: #000000;
  font-size: 14px;
  background-color: #550000;
  background-image: url("../images/static/shared/backgrounds/stripes_red.png");
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  font-family: arial, sans-serif;
}
.productViewerStripe .productViewer .banner .featuredDealBox .clock {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.productViewerStripe .productViewer .banner .featuredDealBox .time {
  display: inline;
  margin: 0px;
  padding: 0px;
}
.productViewerStripe .productViewer .banner .loadingIndicator {
  padding-top: 215px;
}
.productViewerStripe .productViewer .banner .loadingIndicator .innerBox {
  display: inline-block;
  padding: 20px;
  background-color: #ffffff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.productViewerStripe .productViewer .banner .loadingIndicator .innerBox .loadingIcon {
  background-image: url('../images/static/cart/loading_indicators/small_ccccff.gif');
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  padding: 0px;
  background-position: center center;
  margin: auto;
}
.productViewerStripe .productViewer .banner .loadingIndicator .innerBox .loadingText {
  padding-top: 10px;
  font-size: 18px;
  text-align: center;
}
.productViewerStripe .productViewer .pointOfSale {
  position: absolute;
  bottom: 0px;
  left: 0px;
  overflow: visible;
}
.productViewerStripe .productViewer .pointOfSale .priceBox {
  position: absolute;
  bottom: 104px;
  left: 10px;
  text-align: center;
  display: block;
  overflow: hidden;
  width: 78px;
  height: 78px;
  z-index: 10;
}
.productViewerStripe .productViewer .pointOfSale .priceBox .tag {
  position: absolute;
  left: 0px;
  width: 74px;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
}
.productViewerStripe .productViewer .pointOfSale .priceBox .tag.price {
  background-color: #000000;
  color: #00ff00;
}
.productViewerStripe .productViewer .pointOfSale .priceBox .tag.label {
  color: #000000;
  font-size: 10px;
  background-color: #00ff00;
}
.productViewerStripe .productViewer .pointOfSale .priceBox .normal {
  display: block;
}
.productViewerStripe .productViewer .pointOfSale .priceBox .alternate {
  display: none;
}
.productViewerStripe .productViewer .pointOfSale .priceBox:hover .normal {
  display: none;
}
.productViewerStripe .productViewer .pointOfSale .priceBox:hover .alternate {
  display: block;
}
.productViewerStripe .productViewer .pointOfSale .selectionBox {
  position: absolute;
  bottom: 104px;
  left: 98px;
  height: 74px;
  width: 168px;
  background-color: #aaffaa;
  background-image: url("../images/static/shared/backgrounds/stripes_green.png");
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  overflow: visible;
}
.productViewerStripe .productViewer .pointOfSale .selectors {
  float: left;
}
.productViewerStripe .productViewer .pointOfSale .selectors select {
  margin: 5px;
  margin-bottom: 0px;
}
.productViewerStripe .productViewer .pointOfSale .selectors .noscriptLabel {
  margin: 5px;
  margin-bottom: 0px;
}
.productViewerStripe .productViewer .pointOfSale .infoButtonArea {
  position: absolute;
  right: 0px;
  margin-right: 20px;
  height: 74px;
  line-height: 74px;
}
.productViewerStripe .productViewer noscript.infoButton {
  padding: 10px;
  border-style: solid;
  border-width: 2px;
  background-color: #dddddd;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-family: 'Gill Sans MT', 'Gill Sans', GillSans, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 18px;
  color: #000000;
}
.productViewerStripe .productViewer .infoButton:hover {
  -webkit-transform: scale(1.5) rotate(-1deg);
  -moz-transform: scale(1.5) rotate(-1deg);
  -ms-transform: scale(1.5) rotate(-1deg);
  -o-transform: scale(1.5) rotate(-1deg);
}
.productViewerStripe .productViewer .buyButton {
  position: absolute;
  bottom: 10px;
  left: 10px;
  cursor: pointer;
}
.productViewerStripe .productViewer .buyButton .tinyMockup {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 70px;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon {
  position: relative;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon img {
  border-style: none;
  border-width: 0px;
  width: 100%;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon img:hover {
  -webkit-transform: scale(1.05) rotate(1deg);
  -moz-transform: scale(1.05) rotate(1deg);
  -ms-transform: scale(1.05) rotate(1deg);
  -o-transform: scale(1.05) rotate(1deg);
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot {
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 22px;
  height: 22px;
  background-image: url('../images/static/shared/size_dots.png');
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.YM {
  background-position: 0 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.S {
  background-position: -22px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.M {
  background-position: -44px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.L {
  background-position: -66px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XL {
  background-position: -88px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XXL {
  background-position: -110px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XXXL {
  background-position: -132px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XXXXL {
  background-position: -154px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XXXXXL {
  background-position: -176px 0;
}
.productViewerStripe .productViewer .buyButton .tinyMockup .icon .sizeDot.XXXXXXL {
  background-position: -198px 0;
}
.productViewerStripe .productViewer .buyButton:hover .tinyMockup {
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
}
.productViewerStripe .productViewer .buyButton:hover .tinyMockup:hover {
  -webkit-transform: rotate(-6deg);
  -moz-transform: rotate(-6deg);
  -ms-transform: rotate(-6deg);
  -o-transform: rotate(-6deg);
}
.productViewerStripe .productViewer .buyButton:hover .addToCartButton {
  background-position: 0 -80px;
}
.productViewerStripe .productViewer .buyButton:active .addToCartButton {
  background-position: 0 -160px;
}
.productViewerStripe .productViewer .buyButton .addToCartButton {
  margin: 0 auto;
  width: 260px;
  height: 84px;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  cursor: pointer;
  background: url('../images/static/index/add_to_cart_flag_button_large.png');
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.productViewerStripe .productViewer .buyButton .addToCartButton::-moz-focus-inner {
  border: 0;
  /* get rid of dotted line on focus */
}
.designSection {
  max-width: 600px;
  max-height: 600px;
  overflow: hidden;
  cursor: zoom-out;
}
body > .tinyMockup {
  position: absolute;
  z-index: 100001;
  width: 70px;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -ms-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
}
body > .tinyMockup .icon {
  position: relative;
}
body > .tinyMockup .icon img {
  border-style: none;
  border-width: 0px;
  width: 100%;
}
body > .tinyMockup .icon img:hover {
  -webkit-transform: scale(1.05) rotate(1deg);
  -moz-transform: scale(1.05) rotate(1deg);
  -ms-transform: scale(1.05) rotate(1deg);
  -o-transform: scale(1.05) rotate(1deg);
}
body > .tinyMockup .icon .sizeDot {
  position: absolute;
  right: 6px;
  bottom: 6px;
  width: 22px;
  height: 22px;
  background-image: url('../images/static/shared/size_dots.png');
}
body > .tinyMockup .icon .sizeDot.YM {
  background-position: 0 0;
}
body > .tinyMockup .icon .sizeDot.S {
  background-position: -22px 0;
}
body > .tinyMockup .icon .sizeDot.M {
  background-position: -44px 0;
}
body > .tinyMockup .icon .sizeDot.L {
  background-position: -66px 0;
}
body > .tinyMockup .icon .sizeDot.XL {
  background-position: -88px 0;
}
body > .tinyMockup .icon .sizeDot.XXL {
  background-position: -110px 0;
}
body > .tinyMockup .icon .sizeDot.XXXL {
  background-position: -132px 0;
}
body > .tinyMockup .icon .sizeDot.XXXXL {
  background-position: -154px 0;
}
body > .tinyMockup .icon .sizeDot.XXXXXL {
  background-position: -176px 0;
}
body > .tinyMockup .icon .sizeDot.XXXXXXL {
  background-position: -198px 0;
}
body > .tinyMockup .icon .sizeDot {
  display: none;
}
body > .spark {
  position: fixed;
  background-size: 15px;
  width: 5px;
  height: 5px;
  background-image: url('../images/static/index/spark.png');
  z-index: 99999;
}
/*
/
/ Affiliate Bar
/
*/
.affiliateBar {
  /*background-image:url("../images/static/shared/backgrounds/stripes_navy.png");*/
  color: #ffffff;
  text-align: left;
  padding: 5px;
}
.affiliateBar .innerBar {
  text-align: right;
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
}
.affiliateBar input {
  font-size: 9px;
  background-color: #9999aa;
  border-color: #000000;
  margin: 5px;
}
.affiliateBar .copyToClipboardButton {
  position: relative;
  display: inline-block;
}
.affiliateBar .copyToClipboardButton .button .icon {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 14px;
  height: 14px;
  background-image: url("../images/static/index/clippy_icons.png");
}
.affiliateBar .copyToClipboardButton .button .text {
  display: none;
  color: #aaaaaa;
  font-size: 10px;
  position: absolute;
  right: 0px;
  white-space: nowrap;
}
.affiliateBar .copyToClipboardButton .button.hover .icon {
  background-position: 0px -14px;
}
.affiliateBar .copyToClipboardButton .button.hover .text {
  display: inline-block;
}
.affiliateBar .copyToClipboardButton .button.active .icon {
  background-position: 0px -28px;
}
.affiliateBar .copyToClipboardButton .button.active .text {
  display: inline-block;
  color: #cccccc;
}
.facebookComments {
  padding: 10px;
  background-color: #ffffff;
  float: left;
}
.garmentInfoSection {
  padding: 20px;
  margin: 0px auto;
}
.garmentInfoSection .garmentInfo {
  background-color: #ffffff;
  overflow: auto;
  margin: 0px auto;
  width: 600px;
}
.garmentInfoSection .garmentInfo .sizeChartBox {
  float: right;
  border-style: solid;
  border-width: 1px;
  margin: 10px;
  margin-left: 20px;
}
.garmentInfoSection .garmentInfo .sizeChartBox .title {
  font-size: 14px;
  background-color: #000000;
  color: #ffffff;
  width: 100%;
  text-align: center;
  cursor: default;
}
.garmentInfoSection .garmentInfo .sizeChartBox table {
  font-size: 14px;
}
.garmentInfoSection .garmentInfo > .title {
  text-align: left;
  margin: 10px;
  font-size: 18px;
}
.garmentInfoSection .garmentInfo .description {
  text-align: left;
  margin: 10px;
}
.productLineThumbnail {
  float: left;
  border-style: solid;
  border-width: 1px;
  padding: 1px;
  width: 196px;
  height: 196px;
  position: relative;
  margin: 10px;
}
.productLineThumbnail img {
  width: 196px;
  height: 196px;
  border-style: none;
}
.productLineThumbnail .colorBox {
  position: absolute;
  bottom: -2px;
  right: -15px;
  border-width: 1px;
  border-style: solid;
  width: 40px;
  padding: 0px;
}
.productLineThumbnail .colorBox .title {
  margin: 0px;
  padding: 0px;
  font-size: 8px;
  background-color: #ffffff;
  text-align: center;
}
.productLineThumbnail .colorBox .colorSwatch {
  cursor: pointer;
  width: 100%;
  margin: 0px;
  height: 20px;
}
.variationsBox {
  z-index: 2;
  position: absolute;
  left: 990px;
  top: 10px;
  width: 70px;
  padding: 0px;
  padding-bottom: 5px;
  margin: 0px;
  border-style: solid;
  border-width: 2px;
  background-color: #ffffff;
  background-image: url("../images/static/shared/backgrounds/stripes_grey.png");
}
.variationsBox .title {
  font-size: 14px;
  background-color: #000000;
  color: #ffffff;
  width: 100%;
  text-align: center;
  margin: 0px;
  padding: 0px;
  margin-bottom: 5px;
  cursor: default;
}
.variationsBox .variation {
  width: 70px;
  /*height:70px;*/
  padding: 0px;
  margin: 0px;
}
.variationsBox .variation:hover {
  -webkit-transform: scale(1.2) rotate(3deg);
  -moz-transform: scale(1.2) rotate(3deg);
  -ms-transform: scale(1.2) rotate(3deg);
  -o-transform: scale(1.2) rotate(3deg);
}
.variationsBox .variation img {
  display: block;
}
.variationsBox .variation.selected {
  opacity: .70;
}
.variationsBox .variation.selected:hover {
  /* cancel out the non-selected hover transformations */
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
}
.variationsBox a:focus {
  outline: none;
  /* gets rid of the dotted line that happens when you click something in firefox */
}
